.mouna{
    margin-left: 22%;
    width: 100%;
    margin-bottom: 11%;
 

}
img{
    margin-left: 23%;
}
h5{
    width: 100%;
    text-align: center;
    font-family: Arial, Helvetica, sans-serif
}
p{
    margin-left: 10px;
    text-align: center;
    font-weight: bold;
}
body{
    height: 100%;
}

